body {
    margin: 0;
    padding: 0;
    font-family: "Open Sans", sans-serif;
}

ul.menu {
    list-style: none;
    margin: 0 auto;
    padding: 20px;
    width: 900px;background-color: blueviolet;
    height: 50px;

}

ul.menu .menu-item {
    float: left;
    padding: 20px;
    font-weight: bold;

}
ul.menu .menu-item a {
    text-decoration: none;
    color: white;
}
.container {
    width: 900px;
    border: 1px solid lightgrey;
    clear: left;
    margin: 0 auto;
    padding: 20px;
}
select,
input[type="submit"]{
    width: 100%;
    padding: 10px;
}